<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org//face/spotcookie-regular" type="text/css"/> 
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./biblio.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="index.js" defer></script>
    <title>Application Bibliothèque</title>
</head>

<body>
    <div id="tout">
        <nav id="versEmprunt">
            <a href="./emprunt.html" title="Lien vers la page des emprunts" class="btn btn-outline-dark " id="btnEmprunt">Emprunt</a>
        </nav>
        <div>
            <h1 class="display-3">Bienvenue sur l'application Bibliothèque</h1>
            <p class="cursive">Nous vous proposons dans cette page d'enregistrer tous les nouveaux livres qui pourront être
                empruntés, en remplissant le formulaire ci-dessous.
            </p>
        </div>
        <div class="col-lg-10 col-xl-8 col-xxl-6 align-self-start">
            <fieldset class="input-group mb-2">
                <div class="input-group col-12 mb-2">
                    <span class="input-group-text col-3" id="basic-addon3">TITRE DU LIVRE</span>
                    <input class="form-control " id="titre" placeholder="Saisir le titre du livre" aria-label="titre" aria-describedby="basic-addon3"/>
                </div>
                <div class="input-group mb-2">
                    <span class="input-group-text col-3" id="basic-addon4">Année </span>
                    <input type="number" class="form-control" id="annee" placeholder="Saisir l'année au format AAAA" aria-describedby="basic-addon4"/>
                </div>
                <div class="input-group">
                    <span class="input-group-text col-3" id="basic-addon5">Editeur</span>
                    <input id="editeur" placeholder="Saisir l'éditeur du livre" class="form-control" aria-describedby="basic-addon5"/>
                </div>
            </fieldset>
            <fieldset id="auteur" class="input-group mb-1">
                <legend>AUTEUR</legend>
                <span class="input-group-text col-2" id="basic-addon1">NOM </span><input class="form-control" id="nomAuteur" placeholder="Saisir le nom de l'auteur" />
                <span class="input-group-text col-2" id="basic-addon2">Prénom </span><input class="form-control" id="prenomAuteur" placeholder="Saisir le prénom de l'auteur" />
            </fieldset>
            <div class="row">
                <div class="col-8"></div>
                    <button id="enregistrer" title="Bouton pour enregistrer un nouveau livre (tout les champs doivent être remplis)" class="btn btn-outline-success col-3">Enregistrer</button>
        
            </div>
            <p id="message"></p>
            <p id="message_erreur" style="color:red"></p>
        </div>
    </div>
</body>

</html>